/*
 Localizable.strings
 Control Center
 
 Created by asustor on 8/2/16.
 Copyright © 2016 asustor. All rights reserved.
 */

// ==============================================================
// String for Common
// ==============================================================

"OK" = "确定";
"CANCEL" = "取消";
"ERROR" = "错误";
"ENABLE" = "启用";
"DISABLE" = "停用";
"CONFIRM" = "确认";
"UPDATE" = "更新";
"COMPLETED" = "已完成";
"ADD" = "新增";
"REMOVE" = "移除";

// ==============================================================
// String for HUD
// ==============================================================

"TXT_SIGNING_IN" = "登入中";
"TXT_WAITING" = "等待中";
"TXT_LOADING" = "读取中";
"TXT_PROCESSING" = "处理中";
"TXT_SCANNING" = "扫描中";

// ==============================================================
// String for Warning Message
// ==============================================================

"ERR_NETWORK_DISCONNECT" = "请检查您的网络联机或稍后再试。";

"CONFIRM_RESTART" = "所有联机将会被中断，您确认要将此服务器重开机吗?";
"CONFIRM_SLEEP" = "所有联机将会被中断，您确认要将此服务器进入休眠模式吗?";
"CONFIRM_SHUTDOWN" = "所有联机将会被中断，您确认要将此服务器关机吗?";
"ERR_EUP_ENABLE" = "EuP启动时无法使用系统休眠";

"ERROR_OPEN_WEB_SITE" = "无法联机至服务器，请再次确认服务器网络设置";

"ERR_APP_UNINSTALLED" = "NAS 尚未安装 {0}，请您先于 NAS 上安装。";
"ERR_APP_DISABLED" = "请您先于 App Central 启用 {0} 。";
"ERR_APP_PRIVILEGE_INVALID" = "此用户无足够权限使用 {0}";
"ERR_WEB_SERVER_DISABLED" = "Web 服务器尚未被启用。";

"ERROR_EMPTY_NAS_DESC" = "无法侦测到 ASUSTOR NAS。请确认以下设定：";
"ERROR_EMPTY_NAS_DETAIL_NETWORK" = "ASUSTOR NAS 与你的计算机是在同一个网段";
"ERROR_EMPTY_NAS_DETAIL_FIREWALL" = "确认防火墙或是防病毒软件是否有阻挡侦测 ASUSTOR NAS";

// ==============================================================
// String for Table View
// ==============================================================

"COL_NAME" = "名称";
"COL_IP" = "IP 地址";
"COL_MODEL" = "型号";
"COL_SN" = "产品序号";
"COL_MAC" = "MAC 地址";
"COL_ADM_VER" = "ADM 版本";
"COL_STATUS" = "状态";
"COL_WOL" = "WOL";

"SERVER_STATUS_READY" = "就绪";
"SERVER_STATUS_NOT_READY" = "未就绪";
"SERVER_STATUS_UNINIT" = "尚未初始化";
"SERVER_STATUS_BLOCKED" = "已被封锁";
"SERVER_STATUS_OFFLINE" = "脱机";
"SERVER_STATUS_UPGRADE_REQUIRED" = "需要升级";

// ==============================================================
// String for Login Sheet
// ==============================================================

"LOGIN_DESC" = "请输入用户名称及密码";
"LOGIN_USER" = "用户名称:";
"LOGIN_PWD" = "密码:";
"LOGIN_VERIFY_DESC" = "请输入6位数验证码";
"LOGIN_VERIFY" = "验证码:";

"ERR_LOGIN_AUTHENTICATION_FAIL" = "授权失败，您输入的用户账号或密码不正确。";
"ERR_LOGIN_ACCOUNT_DISABLE" = "账号已被停用。";
"ERR_LOGIN_ACCOUNT_EXPIRED" = "账号已过期。";
"ERR_LOGIN_CONNECT_SERVER_FAIL" = "无法连接至服务器。请检查您的设置。如果这个问题仍然存在，请联系技术支持。";
"ERR_LOGIN_NOT_ADMIN" = "此帐号权限不足，请使用属于 administrators 群组的帐号。";
"ERR_TWO_STEP_AUTHENTICATION_FAIL" = "授权失败";
// ==============================================================
// String for WOL Setting Sheet
// ==============================================================

"WOL_DESC" = "网络唤醒(WOL)是一种技术，同时也是该技术的规范标准，它可通过局域网络来唤醒关机或休眠中的 NAS 并使其恢复成运行状态。您可以在此设置让 Control Center 来启动或唤醒您的 NAS。";

"CONFIRM_WAKE" = "是否要尝试唤醒这台 NAS?";
"CONFIRM_REMOVE" = "是否确定要移除 {0}？";


// ==============================================================
// String for Main Button
// ==============================================================

"BTN_SCAN" = "扫描";
"BTN_OPEN" = "开启";
"BTN_CONNECT" = "联机";
"BTN_ACTION" = "操作";

// ==============================================================
// String for Menu Item
// ==============================================================

"MITEM_CONTROL_CENTER" = "Control Center";
"MITEM_ABOUT_ACC" = "关于 Control Center";
"MITEM_LIVE_UPDATE" = "检查更新";
"MITEM_PREFERENCES" = "偏好设定";
"MITEM_SERVICES" = "服务";
"MITEM_HIDE_ACC" = "隐藏 Control Center";
"MITEM_HIDE_OTHERS" = "隐藏其他";
"MITEM_SHOW_ALL" = "显示全部";
"MITEM_QUIT_ACC" = "关闭 Control Center";

"MITEM_EDIT" = "编辑";
"MITEM_CUT" = "剪下";
"MITEM_COPY" = "拷贝";
"MITEM_PASTE" = "贴上";
"MITEM_SEL_ALL" = "全选";
"MITEM_CONTEXT_DEL" = "删除";

"MITEM_CONNECT_NET_DRIVE" = "联机网络驱动机";
"MITEM_CONNECT_FTP" = "开启 FTP 联机";

"MITEM_ACT_UPDATE" = "软件更新";
"MITEM_ACT_FIND_ME" = "找寻 NAS";
"MITEM_ACT_NIGHT_MODE" = "夜间模式";
"MITEM_ACT_RESTART" = "重新启动";
"MITEM_ACT_SLEEP" = "系统休眠";
"MITEM_ACT_SHUTDOWN" = "关机";
"MITEM_ACT_WOL" = "网络唤醒 (WOL)";
"MITEM_ACT_WOL_SETTING" = "WOL 设置";
"MITEM_ACT_WAKE_UP" = "唤醒";

// ==============================================================
// String for Find Me
// ==============================================================

"DESC_FIND_ME" = "NAS 正不断发出声音并且持续闪烁状态灯！";

// ==============================================================
// String for Night Mode
// ==============================================================

"DESC_ENABLE_NIGHT_MODE" = "启用「夜间模式」以关闭 LED 指示灯。";
"DESC_DISABLE_NIGHT_MODE" = "停用「夜间模式」以开启 LED 指示灯。";

// ==============================================================
// String for Firmware Update
// ==============================================================

"TXT_FIRMWARE_VERSION" = "韧体版本";
"DESC_NO_NEW_FIRMWARE" = "韧体版本为最新";
"DESC_HAS_NEW_FIRMWARE" = "有软件更新可供下载";
"TXT_DOWNLOADING_FIRMWARE" = "下载软件中";
"TXT_UPDATING_FRIMWARE" = "更新软件中";
"TXT_RESTARTING_SYSTEM" = "系统正在重新启动中";
"TXT_PREPARING_INSTALLATION" = "更新准备中";
